@font-face {
    font-family: "Creato Display";
    src: url("fonts/CreatoDisplay-Medium.woff2") format("woff2");
}

body {
    background-color: black;
    font-family: "Creato Display", Verdana, Tahoma, sans-serif;
    text-align: center;
    color:hsl(147, 100%, 59%);
}

img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    &.puzzle {
        max-width: 300px;
    }
}

h1, h2 {
    font-weight: normal;
    font-size: 60px;
    text-align: center;
    margin-bottom:0;
}

p { 
    font-size: 30px;
}

.spoiler {
    background:hsl(147, 100%, 59%);
    &:hover {
        background: transparent;
    }
}



/* archive */

a.archive, a.archiveominous {
    color: hsl(147, 100%, 59%);
    padding: 10px 30px;
    text-decoration: none;
}

a.archive:hover {
    color: black;
    background-color: hsl(147, 100%, 59%);
}

a.archiveominous:hover {
    color: black;
    background-color: hsl(0 100% 59%);
}

.small {
    font-size: 20px;
    color: hsl(0 100% 59%);
}

.bigspace {
    width: 85px;
    display: inline-block;
}